XCALIB(1)

NAME
xcalib - Tiny monitor calibration loader for Xorg and Windows.

SYNOPSIS

xcalib [-options] ICCPROFILE

DESCRIPTION

xcalib loads 'vcgt'-tag of ICC profiles to the server using the XRandR/XVidMode/GDI Extension in order to load calibrate curves to your display.

OPTIONS

-d, -display <host:dpy>

-s, -screen <screen-#>

-c, -clear

-n, -noaction

-v, -verbose

-p, -printramps

-l, -loss

-i, -invert

-gc, -gammacor <gamma>

-b, -brightness <percent>

-co, -contrast <percent>

-red <gamma> <brightness-percent> <contrast-percent>

-green <gamma> <brightness-percent> <contrast-percent>

-blue <gamma> <brightness-percent> <contrast-percent>

-a, -alter

-h, -help

-version

Last parameter MUST be an ICC profile containing a vcgt or mLUT tag or empty if the "-a" or "-alter" parameter is used or the LUT is to be cleared with the "-c" parameter.

EXAMPLES

Assign the VCGT curves of a ICC profile to a screen:
    xcalib -d :0 -s 0 -v profile_with_vcgt_tag.icc

Reset a screens hardware LUT in order to do a calibration:
    xcalib -d :0 -s 0 -c

SEE ALSO

Homepage: <http://www.etg.e-technik.uni-erlangen.de/web/doe/xcalib/>

AUTHOR
Stefan Dohla <stefan AT doehla DOT de>

OTHER

This manual page was written by Jorge Salamero Sanz <bencer@cauterized.net> for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License version 2 or any later version published by the Free Software Foundation.